.carousel-section {
    margin-bottom: 40px;
}

.carousel-section img {
    width: 100%;
}

.carousel {
    position: relative;
  }
  
  .carousel.pointer-event {
    touch-action: pan-y;
  }
  
  .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
  }
  .carousel-inner::after {
    display: block;
    clear: both;
    content: "";
  }
  
  .carousel-item {
    position: relative;
    display: none;
    float: left;
    width: 100%;
    margin-right: -100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: transform 0.6s ease-in-out;
  }
  
  /* @media (prefers-reduced-motion: reduce) {
    .carousel-item {
      transition: none;
    }
  } */
  
  .carousel-item.active,
  .carousel-item-next,
  .carousel-item-prev {
    display: block;
  }
  
  /* rtl:begin:ignore */
  .carousel-item-next:not(.carousel-item-start),
  .active.carousel-item-end {
    transform: translateX(100%);
  }
  
  .carousel-item-prev:not(.carousel-item-end),
  .active.carousel-item-start {
    transform: translateX(-100%);
  }
  
  /* rtl:end:ignore */
  .carousel-fade .carousel-item {
    opacity: 0;
    transition-property: opacity;
    transform: none;
  }
  .carousel-fade .carousel-item.active,
  .carousel-fade .carousel-item-next.carousel-item-start,
  .carousel-fade .carousel-item-prev.carousel-item-end {
    z-index: 1;
    opacity: 1;
  }
  .carousel-fade .active.carousel-item-start,
  .carousel-fade .active.carousel-item-end {
    z-index: 0;
    opacity: 0;
    transition: opacity 0s 0.6s;
  }

  /* @media (prefers-reduced-motion: reduce) {
    .carousel-fade .active.carousel-item-start,
  .carousel-fade .active.carousel-item-end {
      transition: none;
    }
  } */
  
  .carousel-control-prev,
  .carousel-control-next {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 15%;
    padding: 0;
    color: #fff;
    text-align: center;
    background: none;
    border: 0;
    opacity: 0.8;
    transition: opacity 0.15s ease;
  }

  /* @media (prefers-reduced-motion: reduce) {
    .carousel-control-prev,
  .carousel-control-next {
      transition: none;
    }
  } */

  .carousel-control-prev:hover, .carousel-control-prev:focus,
  .carousel-control-next:hover,
  .carousel-control-next:focus {
    color: #fff;
    text-decoration: none;
    outline: 0;
    opacity: 1;
  }
  
  .carousel-control-prev {
    left: 0;
  }
  
  .carousel-control-next {
    right: 0;
  }
  
  .carousel-control-prev-icon,
  .carousel-control-next-icon {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 100% 100%;
  }
  
  /* rtl:options: {
    "autoRename": true,
    "stringMap":[ {
      "name"    : "prev-next",
      "search"  : "prev",
      "replace" : "next"
    } ]
  } */
  .carousel-control-prev-icon {
    background-image: url("./../img/arrow-left.svg");
  }
  
  .carousel-control-next-icon {
    background-image: url("./../img/arrow-right.svg");
  }
  
  .carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: center;
    padding: 0;
    margin-right: 15%;
    margin-bottom: 1rem;
    margin-left: 15%;
    list-style: none;
  }
  .carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    padding: 0;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 0.5;
    transition: opacity 0.6s ease;
  }
  /* @media (prefers-reduced-motion: reduce) {
    .carousel-indicators [data-bs-target] {
      transition: none;
    }
  } */

  .carousel-indicators .active {
    opacity: 1;
  }
  
  /* .carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 1.25rem;
    left: 15%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center;
  } */
  
  /* .carousel-dark .carousel-control-prev-icon,
  .carousel-dark .carousel-control-next-icon {
    filter: invert(1) grayscale(100);
  }
  .carousel-dark .carousel-indicators [data-bs-target] {
    background-color: #000;
  }
  .carousel-dark .carousel-caption {
    color: #000;
  } */

  .visually-hidden,
.visually-hidden-focusable:not(:focus):not(:focus-within) {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

/* ------------------------------------------------
    Carousel Banner Content
------------------------------------------------ */

.banner-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 14%;
    background-color: #00000086;
    width: 100%;
    padding: 10px;
    border-radius: 6px;
}

.banner-content h1, .banner-content p, .banner-content a {
    color: #ffffff;
}

.banner-content h1 {
  font-size: 20px;
  width: 80%;
  margin-bottom: 10px;
  line-height: auto;
  text-shadow: 1px 1px 0px #333333;
}


.banner-content p {
  font-size: 16px;
  text-shadow: 1px 1px 0px #333333;
  width: 70%;
}

.banner-button {
  background-color: #d72b2b;
  padding: 7px 20px;
  display: inline-block;
  margin-top: 15px;
  border-radius: 6px;
  font-size: 14px;
} 

@media (min-width: 576px) {
  .banner-content {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      left: 14%;
      background-color: #00000086;
      width: 100%;
      padding: 10px;
      border-radius: 6px;
  }
  
  .banner-content h1, .banner-content p, .banner-content a {
      color: #ffffff;
  }
  
  .banner-content h1 {
    font-size: 27px;
    width: 60%;
    line-height: 35px;
    text-shadow: 1px 1px 0px #333333;
  }
  
  .banner-content p {
    font-size: 18px;
    text-shadow: 1px 1px 0px #333333;
    width: 80%;
  }
  
  .banner-button {
    background-color: #d72b2b;
    padding: 7px 20px;
    display: inline-block;
    margin-top: 15px;
    border-radius: 6px;
    font-size: 14px;
  } 

}

@media (min-width: 768px) {
  .banner-content {
    left: 12%;
    background-color: transparent;
    width: auto;
    padding: 0;
    border-radius: 0px;
  }
  
  .banner-content h1 {
    font-size: 30px;
    line-height: 37px;
  }
  
  .banner-button {
    padding: 8px 24px;
    font-size: 16px;
  }
}

@media (min-width: 992px) {
  .banner-content h1 {
    font-size: 45px;
    line-height: 45px;
    text-shadow: none;
  }
  
  .banner-content p {
    font-size: 20px;
    text-shadow: none;
  }
  
  .banner-button {
      background-color: #d72b2b;
      padding: 10px 40px;
      display: inline-block;
      margin-top: 20px;
      border-radius: 6px;
      font-size: 16px;
  } 
}
